.menu-launcher {
    position: fixed;
    right: 0;
    top: 15%;
    z-index: 1000;
    overflow: hidden;
    display:none;
}

.menu-launcher.stickyMenu {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 1000;
}

.menu-opener {
    color:#fff;
    width: 55px;
    cursor:pointer;
    /*background:#A1C76C;*/
    background: url(../images/menu-opener.png) no-repeat 0 0;
    font-size:14px;
    height: 135px;
    text-align: center;
    border-radius:5px 0 0 5px;
    display:block;
    float:left;
}

.menu-opener span.text {
    display:block;
    font-weight:bold;
    padding: 5px 20px;
    text-transform:uppercase;
    text-indent:9999px;
}

.menu-opener.active span.text {}

.menu-opener span.arrow {
    background: url(../images/open-menu.png) no-repeat 0;
    background-size:22px;
    position:absolute;
    right:10px;
    top:10px;
    width:22px;
    height:22px;
    display:none;
}

.menu-opener.active span.arrow {
    background: url(../images/close-menu.png) no-repeat 0;
    display:block;
}

.iframe-div { float:left; }

.myModules iframe {
    transition:border 0.5s ease, height 0.1s ease;
    -webkit-transition:border 0.5s ease, height 0.1s ease,;
    border-bottom:1px solid #A1C76C;
    border-top:1px solid #A1C76C;
    border-left:1px solid #A1C76C;
}

.myAntsz {
    padding:0 0 10px;
}

.myAntsz ul {
    padding:10px;
}

.myAntsz h2 {
    transition: all 0.3s ease;
    background-color:#e5e5e5;
    border-bottom: 2px solid #A1C76C;
    padding:8px 10px;
    font-size:16px;
}

.myAntsz h2:after {
    position:static;
    width:100%;
    display:none;
}

.myAntsz div.section {
    margin-bottom:10px;
    display:block;
}

.myAntsz:after {
    display:none;
}

.myAntsz li a span,
.myAntsz li a span img {
    transition: width 0.3s ease, height 0.1s ease, background-size 0.3s ease;
}

.myAntsz li a {
    transition: font-size 0.3s ease;
}

body {
    margin:0;
}

/* smaller parent screen height */
body.smaller {
    background-color:#fff!important;
    width:800px;
    margin:0;
}

body.smaller .myAntsz li a span {
    width:38px;
    height:38px;
    margin:5px auto;
}

body.smaller .myAntsz li a span img {
	width:38px;
	height:38px;
}

body.smaller .myAntsz li a {
    font-size:12px;
}

body.smaller .myAntsz h2 {
    font-size:12px;
    font-weight:bold;
}

/* larger parent screen height */
body.larger {
    background-color:#fff!important;
    width:600px;
    margin:0px;
}
